<?
function lib_filename($file)
{
$file2=explode("/", $file);
$filename=$file2[(count($file2)-1)];
if (is_file($file))
{
$filename2=file($file);
if ($filename2[0]!='')
$filename=trim($filename2[0]);
}
return $filename;
}
?>
